-- MySQL dump 10.11
--
-- Host: localhost    Database: mylgback
-- ------------------------------------------------------
-- Server version	5.0.67

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Current Database: `mylgback`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `mylgback` /*!40100 DEFAULT CHARACTER SET latin1 */;

USE `mylgback`;

--
-- Table structure for table `alphabet`
--

DROP TABLE IF EXISTS `alphabet`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `alphabet` (
  `Letter` varchar(1) NOT NULL default 'A',
  PRIMARY KEY  (`Letter`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 ROW_FORMAT=DYNAMIC;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `complete_listing`
--

DROP TABLE IF EXISTS `complete_listing`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `complete_listing` (
  `Del` varchar(50) default NULL,
  `RvtTo` varchar(50) default NULL,
  `AC_TYPE` varchar(255) default NULL,
  `CON` varchar(255) default NULL,
  `Line_No` varchar(50) default NULL,
  `Reg` varchar(255) default NULL,
  `OP` varchar(255) default NULL,
  `BASE` varchar(255) default NULL,
  `FF_Date` varchar(255) default NULL,
  `Series` varchar(255) default NULL,
  `YEAR_BUILT` varchar(255) default NULL,
  `Prefix` varchar(255) default NULL,
  `Accident_Report` longtext,
  `NOTES` longtext,
  `WO_Date` varchar(255) default NULL,
  `Prev_1` varchar(255) default NULL,
  `Status` varchar(50) default NULL,
  `Upddate` datetime default NULL,
  `RegSort` varchar(50) default NULL,
  `unique_id` varchar(50) default NULL,
  `acl_id` int(10) NOT NULL auto_increment,
  PRIMARY KEY  (`acl_id`),
  KEY `ac_id` (`acl_id`),
  KEY `unique_id` (`unique_id`),
  KEY `sort` USING BTREE (`AC_TYPE`,`CON`,`Reg`)
) ENGINE=MyISAM AUTO_INCREMENT=4666202 DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `gaaa`
--

DROP TABLE IF EXISTS `gaaa`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `gaaa` (
  `AC_TYPE` varchar(255) default NULL,
  `CON` varchar(255) default NULL,
  `REG` varchar(255) default NULL,
  `OP` varchar(255) default NULL,
  `BASE` varchar(255) default NULL,
  `PREV_1` varchar(255) default NULL,
  `ALT_TYPE` varchar(50) default NULL,
  `GA_ID` int(10) unsigned NOT NULL auto_increment,
  PRIMARY KEY  (`GA_ID`),
  KEY `gaaa_sort` (`REG`,`AC_TYPE`)
) ENGINE=MyISAM AUTO_INCREMENT=1754745 DEFAULT CHARSET=latin1 ROW_FORMAT=DYNAMIC;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `mil_euro`
--

DROP TABLE IF EXISTS `mil_euro`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mil_euro` (
  `AC_TYPE` varchar(255) default NULL,
  `CON` varchar(255) default NULL,
  `REG` varchar(255) default NULL,
  `OP` varchar(255) default NULL,
  `BASE` varchar(255) default NULL,
  `FF_DATE` varchar(255) default NULL,
  `SERIES` varchar(255) default NULL,
  `YEAR_BUILT` varchar(255) default NULL,
  `PREFIX` varchar(255) default NULL,
  `ACCIDENT_REPORT` longtext,
  `NOTES` longtext,
  `WO_DATE` varchar(255) default NULL,
  `PREV_1` varchar(255) default NULL,
  `STATUS` varchar(50) default NULL,
  `AC_UNIT` varchar(50) default NULL,
  `AC_CODE` varchar(50) default NULL,
  `MU_SERIAL` varchar(50) default NULL,
  `ALT_TYPE` varchar(50) default NULL,
  `ME_ID` int(10) unsigned NOT NULL auto_increment,
  PRIMARY KEY  (`ME_ID`),
  KEY `MIL_EURO_SORT` (`PREFIX`,`REG`)
) ENGINE=MyISAM AUTO_INCREMENT=1606007 DEFAULT CHARSET=latin1 ROW_FORMAT=DYNAMIC;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `mil_uk`
--

DROP TABLE IF EXISTS `mil_uk`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mil_uk` (
  `AC_TYPE` varchar(255) default NULL,
  `CON` varchar(255) default NULL,
  `REG` varchar(255) default NULL,
  `OP` varchar(255) default NULL,
  `BASE` varchar(255) default NULL,
  `FF_DATE` varchar(255) default NULL,
  `SERIES` varchar(255) default NULL,
  `YEAR_BUILT` varchar(255) default NULL,
  `PREFIX` varchar(255) default NULL,
  `ACCIDENT_REPORT` longtext,
  `NOTES` longtext,
  `WO_DATE` varchar(255) default NULL,
  `PREV_1` varchar(255) default NULL,
  `STATUS` varchar(50) default NULL,
  `AC_UNIT` varchar(50) default NULL,
  `AC_CODE` varchar(50) default NULL,
  `MU_SERIAL` varchar(50) default NULL,
  `ALT_TYPE` varchar(50) default NULL,
  `MUK_ID` int(10) unsigned NOT NULL auto_increment,
  PRIMARY KEY  (`MUK_ID`),
  KEY `MIL_UK_SORT` (`REG`,`AC_TYPE`)
) ENGINE=MyISAM AUTO_INCREMENT=941801 DEFAULT CHARSET=latin1 ROW_FORMAT=DYNAMIC;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `previous_identities`
--

DROP TABLE IF EXISTS `previous_identities`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `previous_identities` (
  `AC_TYPE` varchar(255) default NULL,
  `CON` varchar(255) default NULL,
  `REG` varchar(255) default NULL,
  `PREVIOUS_REG` varchar(50) default NULL,
  `UPDDATE` datetime default NULL,
  `REGSORT` varchar(50) default NULL,
  `unique_id` varchar(50) default NULL,
  UNIQUE KEY `PREV_SORT` USING BTREE (`PREVIOUS_REG`,`AC_TYPE`,`CON`),
  KEY `unique_id` (`unique_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `type_picture`
--

DROP TABLE IF EXISTS `type_picture`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `type_picture` (
  `AC_TYPE` varchar(50) NOT NULL,
  `Picture` longblob,
  `Flag` varchar(1) default NULL,
  `Upddate` datetime default NULL,
  `AL` tinyint(1) NOT NULL,
  PRIMARY KEY  USING BTREE (`AC_TYPE`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `us_navy`
--

DROP TABLE IF EXISTS `us_navy`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `us_navy` (
  `AC_TYPE` varchar(255) default NULL,
  `CON` varchar(255) default NULL,
  `REG` varchar(255) default NULL,
  `OP` varchar(255) default NULL,
  `BASE` varchar(255) default NULL,
  `FF_DATE` varchar(255) default NULL,
  `SERIES` varchar(255) default NULL,
  `YEAR_BUILT` varchar(255) default NULL,
  `PREFIX` varchar(255) default NULL,
  `ACCIDENT_REPORT` longtext,
  `NOTES` longtext,
  `WO_DATE` varchar(255) default NULL,
  `PREV_1` varchar(255) default NULL,
  `STATUS` varchar(50) default NULL,
  `AC_UNIT` varchar(50) default NULL,
  `AC_CODE` varchar(50) default NULL,
  `ALT_TYPE` varchar(50) default NULL,
  `AC_ID` int(10) unsigned NOT NULL auto_increment,
  PRIMARY KEY  (`AC_ID`),
  KEY `SORT_USN` (`REG`)
) ENGINE=MyISAM AUTO_INCREMENT=1137674 DEFAULT CHARSET=latin1 ROW_FORMAT=DYNAMIC;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `usaf_2000`
--

DROP TABLE IF EXISTS `usaf_2000`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `usaf_2000` (
  `AC_TYPE` varchar(255) default NULL,
  `CON` varchar(255) default NULL,
  `REG` varchar(255) default NULL,
  `OP` varchar(255) default NULL,
  `BASE` varchar(255) default NULL,
  `FF_DATE` varchar(255) default NULL,
  `SERIES` varchar(255) default NULL,
  `YEAR_BUILT` varchar(255) default NULL,
  `PREFIX` varchar(255) default NULL,
  `ACCIDENT_REPORT` longtext,
  `NOTES` longtext,
  `WO_DATE` varchar(255) default NULL,
  `PREV_1` varchar(255) default NULL,
  `STATUS` varchar(50) default NULL,
  `AC_UNIT` varchar(50) default NULL,
  `AC_CODE` varchar(50) default NULL,
  `ALT_TYPE` varchar(50) default NULL,
  `AC_ID` int(10) unsigned NOT NULL auto_increment,
  PRIMARY KEY  (`AC_ID`),
  KEY `USAF_2000_SORT` (`REG`)
) ENGINE=MyISAM AUTO_INCREMENT=127823 DEFAULT CHARSET=latin1 ROW_FORMAT=DYNAMIC;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `usaf_50`
--

DROP TABLE IF EXISTS `usaf_50`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `usaf_50` (
  `AC_TYPE` varchar(255) default NULL,
  `CON` varchar(255) default NULL,
  `REG` varchar(255) default NULL,
  `OP` varchar(255) default NULL,
  `BASE` varchar(255) default NULL,
  `FF_DATE` varchar(255) default NULL,
  `SERIES` varchar(255) default NULL,
  `YEAR_BUILT` varchar(255) default NULL,
  `PREFIX` varchar(255) default NULL,
  `ACCIDENT_REPORT` longtext,
  `NOTES` longtext,
  `WO_DATE` varchar(255) default NULL,
  `PREV_1` varchar(255) default NULL,
  `STATUS` varchar(50) default NULL,
  `AC_UNIT` varchar(50) default NULL,
  `AC_CODE` varchar(50) default NULL,
  `ALT_TYPE` varchar(50) default NULL,
  `AC_ID` int(10) unsigned NOT NULL auto_increment,
  PRIMARY KEY  (`AC_ID`),
  KEY `USAF_50_SORT` (`REG`)
) ENGINE=MyISAM AUTO_INCREMENT=2128864 DEFAULT CHARSET=latin1 ROW_FORMAT=DYNAMIC;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `usaf_60`
--

DROP TABLE IF EXISTS `usaf_60`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `usaf_60` (
  `AC_TYPE` varchar(255) default NULL,
  `CON` varchar(255) default NULL,
  `REG` varchar(255) default NULL,
  `OP` varchar(255) default NULL,
  `BASE` varchar(255) default NULL,
  `FF_DATE` varchar(255) default NULL,
  `SERIES` varchar(255) default NULL,
  `YEAR_BUILT` varchar(255) default NULL,
  `PREFIX` varchar(255) default NULL,
  `ACCIDENT_REPORT` longtext,
  `NOTES` longtext,
  `WO_DATE` varchar(255) default NULL,
  `PREV_1` varchar(255) default NULL,
  `STATUS` varchar(50) default NULL,
  `AC_UNIT` varchar(50) default NULL,
  `AC_CODE` varchar(50) default NULL,
  `ALT_TYPE` varchar(50) default NULL,
  `AC_ID` int(10) unsigned NOT NULL auto_increment,
  PRIMARY KEY  (`AC_ID`),
  KEY `USAF_60_SORT` (`REG`)
) ENGINE=MyISAM AUTO_INCREMENT=3018626 DEFAULT CHARSET=latin1 ROW_FORMAT=DYNAMIC;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `usaf_70`
--

DROP TABLE IF EXISTS `usaf_70`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `usaf_70` (
  `AC_TYPE` varchar(255) default NULL,
  `CON` varchar(255) default NULL,
  `REG` varchar(255) default NULL,
  `OP` varchar(255) default NULL,
  `BASE` varchar(255) default NULL,
  `FF_DATE` varchar(255) default NULL,
  `SERIES` varchar(255) default NULL,
  `YEAR_BUILT` varchar(255) default NULL,
  `PREFIX` varchar(255) default NULL,
  `ACCIDENT_REPORT` longtext,
  `NOTES` longtext,
  `WO_DATE` varchar(255) default NULL,
  `PREV_1` varchar(255) default NULL,
  `STATUS` varchar(50) default NULL,
  `AC_UNIT` varchar(50) default NULL,
  `AC_CODE` varchar(50) default NULL,
  `ALT_TYPE` varchar(50) default NULL,
  `AC_ID` int(10) unsigned NOT NULL auto_increment,
  PRIMARY KEY  (`AC_ID`),
  KEY `USAF_70_SORT` (`REG`)
) ENGINE=MyISAM AUTO_INCREMENT=679149 DEFAULT CHARSET=latin1 ROW_FORMAT=DYNAMIC;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `usaf_80`
--

DROP TABLE IF EXISTS `usaf_80`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `usaf_80` (
  `AC_TYPE` varchar(255) default NULL,
  `CON` varchar(255) default NULL,
  `REG` varchar(255) default NULL,
  `OP` varchar(255) default NULL,
  `BASE` varchar(255) default NULL,
  `FF_DATE` varchar(255) default NULL,
  `SERIES` varchar(255) default NULL,
  `YEAR_BUILT` varchar(255) default NULL,
  `PREFIX` varchar(255) default NULL,
  `ACCIDENT_REPORT` longtext,
  `NOTES` longtext,
  `WO_DATE` varchar(255) default NULL,
  `PREV_1` varchar(255) default NULL,
  `STATUS` varchar(50) default NULL,
  `AC_UNIT` varchar(50) default NULL,
  `AC_CODE` varchar(50) default NULL,
  `ALT_TYPE` varchar(50) default NULL,
  `AC_ID` int(10) unsigned NOT NULL auto_increment,
  PRIMARY KEY  (`AC_ID`),
  KEY `USAF_80_SORT` (`REG`)
) ENGINE=MyISAM AUTO_INCREMENT=302189 DEFAULT CHARSET=latin1 ROW_FORMAT=DYNAMIC;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `usaf_90`
--

DROP TABLE IF EXISTS `usaf_90`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `usaf_90` (
  `AC_TYPE` varchar(255) default NULL,
  `CON` varchar(255) default NULL,
  `REG` varchar(255) default NULL,
  `OP` varchar(255) default NULL,
  `BASE` varchar(255) default NULL,
  `FF_DATE` varchar(255) default NULL,
  `SERIES` varchar(255) default NULL,
  `YEAR_BUILT` varchar(255) default NULL,
  `PREFIX` varchar(255) default NULL,
  `ACCIDENT_REPORT` longtext,
  `NOTES` longtext,
  `WO_DATE` varchar(255) default NULL,
  `PREV_1` varchar(255) default NULL,
  `STATUS` varchar(50) default NULL,
  `AC_UNIT` varchar(50) default NULL,
  `AC_CODE` varchar(50) default NULL,
  `ALT_TYPE` varchar(50) default NULL,
  `AC_ID` int(10) unsigned NOT NULL auto_increment,
  PRIMARY KEY  (`AC_ID`),
  KEY `USAF_90_SORT` (`REG`)
) ENGINE=MyISAM AUTO_INCREMENT=215978 DEFAULT CHARSET=latin1 ROW_FORMAT=DYNAMIC;
SET character_set_client = @saved_cs_client;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2008-12-05  9:27:26
