-- MySQL dump 10.11
--
-- Host: localhost    Database: mylglogs
-- ------------------------------------------------------
-- Server version	5.0.67

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Current Database: `mylglogs`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `mylglogs` /*!40100 DEFAULT CHARACTER SET latin1 */;

USE `mylglogs`;

--
-- Table structure for table `comp_log`
--

DROP TABLE IF EXISTS `comp_log`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `comp_log` (
  `PREFIX` varchar(10) default NULL,
  `REG` varchar(50) NOT NULL default '',
  `AC_TYPE` varchar(100) NOT NULL default '',
  `CON` varchar(50) default NULL,
  `SRS` varchar(50) default NULL,
  `AC_CODE` varchar(25) default NULL,
  `OP` varchar(150) default NULL,
  `LOC` varchar(100) default NULL,
  `DATE_SEEN` datetime default NULL,
  `NOTES` text,
  `CHK` varchar(10) default NULL,
  `REGSORT` varchar(10) default NULL,
  `LG_ID` int(11) NOT NULL auto_increment,
  `SLCT_REC` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`LG_ID`),
  UNIQUE KEY `validate_comp_log` (`REG`,`AC_TYPE`,`CON`),
  KEY `srt_indx1` (`AC_TYPE`,`CON`,`REG`),
  KEY `log_oper_indx` (`PREFIX`,`OP`)
) ENGINE=MyISAM AUTO_INCREMENT=150320 DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `wrk_comp_log_poss_dups`
--

DROP TABLE IF EXISTS `wrk_comp_log_poss_dups`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `wrk_comp_log_poss_dups` (
  `PREFIX` varchar(10) default NULL,
  `REG` varchar(50) default NULL,
  `CountOfREG` int(11) default NULL,
  `DUP_ID` int(10) unsigned NOT NULL auto_increment,
  PRIMARY KEY  (`DUP_ID`),
  KEY `comp_poss_dups_sort` (`PREFIX`,`REG`)
) ENGINE=MyISAM AUTO_INCREMENT=16895 DEFAULT CHARSET=latin1 ROW_FORMAT=DYNAMIC;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `wrk_compare_impt_n_genlog`
--

DROP TABLE IF EXISTS `wrk_compare_impt_n_genlog`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `wrk_compare_impt_n_genlog` (
  `compare_id` int(10) unsigned NOT NULL auto_increment,
  `REG` varchar(45) NOT NULL,
  `IMP_AC_TYPE` varchar(45) NOT NULL,
  `IMP_OP` varchar(45) NOT NULL,
  `IMP_CODE` varchar(45) NOT NULL,
  `IMP_ID` int(10) unsigned NOT NULL,
  `GEN_AC_TYPE` varchar(45) NOT NULL,
  `GEN_OP` varchar(45) NOT NULL,
  `GEN_CODE` varchar(45) NOT NULL,
  `GEN_ID` int(10) unsigned NOT NULL,
  `PREFIX` varchar(45) default NULL,
  PRIMARY KEY  (`compare_id`),
  UNIQUE KEY `uniq_compaer_idx` (`REG`,`IMP_AC_TYPE`),
  KEY `compare_sort` (`REG`)
) ENGINE=MyISAM AUTO_INCREMENT=13885 DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `wrk_date`
--

DROP TABLE IF EXISTS `wrk_date`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `wrk_date` (
  `LOG_DATE` datetime default NULL,
  `WHERE_SEEN` varchar(50) default NULL,
  `DATE_ID` int(10) unsigned NOT NULL auto_increment,
  PRIMARY KEY  USING BTREE (`DATE_ID`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `wrk_duplicates`
--

DROP TABLE IF EXISTS `wrk_duplicates`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `wrk_duplicates` (
  `PREFIX` varchar(50) default NULL,
  `REG` varchar(50) default NULL,
  `AC_CODE` varchar(50) default NULL,
  `AC_TYPE` varchar(50) default NULL,
  `OP` varchar(50) default NULL,
  `DATE_SEEN` datetime default NULL,
  `WHERE_SEEN` varchar(50) default NULL,
  `NOTES` varchar(50) default NULL,
  `ORIGINAL_DATE` datetime default NULL,
  `SERIES` varchar(50) default NULL,
  `CON` varchar(50) default NULL,
  `DUP_ID` int(10) unsigned NOT NULL auto_increment,
  PRIMARY KEY  (`DUP_ID`),
  KEY `DUP_SORT` (`PREFIX`,`REG`,`AC_TYPE`)
) ENGINE=MyISAM AUTO_INCREMENT=259 DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `wrk_impt_log`
--

DROP TABLE IF EXISTS `wrk_impt_log`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `wrk_impt_log` (
  `REG` varchar(255) default NULL,
  `AC_TYPE` varchar(255) default NULL,
  `OP` varchar(255) default NULL,
  `PHNO` varchar(255) default NULL,
  `CODE` varchar(255) default NULL,
  `PREFIX` varchar(255) default NULL,
  `NOTES` varchar(255) default NULL,
  `PIC1` varchar(255) default NULL,
  `PIC2` varchar(255) default NULL,
  `PIC3` varchar(255) default NULL,
  `PIC4` varchar(255) default NULL,
  `PIC5` varchar(255) default NULL,
  `PIC6` varchar(255) default NULL,
  `PIC7` varchar(255) default NULL,
  `PIC8` varchar(255) default NULL,
  `PIC9` varchar(255) default NULL,
  `PIC10` varchar(255) default NULL,
  `LOCATION` varchar(255) default NULL,
  `DATESEEN` date default NULL,
  `ID` int(11) NOT NULL auto_increment,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=61163 DEFAULT CHARSET=latin1 ROW_FORMAT=DYNAMIC;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `wrk_inpt_log_alternatives`
--

DROP TABLE IF EXISTS `wrk_inpt_log_alternatives`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `wrk_inpt_log_alternatives` (
  `REC_SELECT` bit(1) NOT NULL default '\0',
  `REG` varchar(50) default NULL,
  `AC_TYPE` varchar(50) default NULL,
  `SERIES` varchar(50) default NULL,
  `CON` varchar(50) default NULL,
  `OP` varchar(50) default NULL,
  `ALT_ID` int(10) unsigned NOT NULL auto_increment,
  `IMP_ID` int(10) unsigned NOT NULL,
  `GEN_ID` int(10) unsigned NOT NULL,
  `COMP_ID` int(10) unsigned NOT NULL,
  `PREFIX` varchar(45) default NULL,
  `CHK` varchar(45) default NULL,
  PRIMARY KEY  (`ALT_ID`),
  UNIQUE KEY `LOG_ALT_UNQ` USING BTREE (`REG`,`AC_TYPE`,`CON`)
) ENGINE=MyISAM AUTO_INCREMENT=4118 DEFAULT CHARSET=latin1 ROW_FORMAT=DYNAMIC;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `wrk_input_table`
--

DROP TABLE IF EXISTS `wrk_input_table`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `wrk_input_table` (
  `PREFIX` varchar(50) default NULL,
  `REG` varchar(50) default NULL,
  `AC_CODE` varchar(50) default NULL,
  `AC_TYPE` varchar(50) default NULL,
  `OP` varchar(50) default NULL,
  `DATE_SEEN` datetime default NULL,
  `WHERE_SEEN` varchar(50) default NULL,
  `NOTES` varchar(50) default NULL,
  `ORIGINAL_DATE` datetime default NULL,
  `SERIES` varchar(50) default NULL,
  `CON` varchar(50) default NULL,
  `CHK` varchar(50) default NULL,
  `REGSORT` varchar(50) default NULL,
  `IMP_ID` int(10) unsigned NOT NULL auto_increment,
  PRIMARY KEY  (`IMP_ID`),
  KEY `WK_INPT_SORT` (`REG`)
) ENGINE=MyISAM AUTO_INCREMENT=10852 DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `wrk_ph_autogen`
--

DROP TABLE IF EXISTS `wrk_ph_autogen`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `wrk_ph_autogen` (
  `PH_ID` int(11) NOT NULL auto_increment,
  `NPATH` varchar(255) default NULL,
  `PATH` varchar(255) default NULL,
  `SUBDIR` varchar(50) NOT NULL default '',
  `FILE_NAME` varchar(255) default NULL,
  `UFILE_LOC` varchar(255) default NULL,
  `WFILE_LOC` varchar(255) default NULL,
  `REG` varchar(50) default NULL,
  `PREFIX` varchar(10) default NULL,
  `SLCT_REC` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`PH_ID`),
  UNIQUE KEY `unq_file_loc` (`UFILE_LOC`)
) ENGINE=MyISAM AUTO_INCREMENT=52408 DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `wrk_ph_comp`
--

DROP TABLE IF EXISTS `wrk_ph_comp`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `wrk_ph_comp` (
  `REG` varchar(50) default NULL,
  `AC_TYPE` varchar(100) default NULL,
  `OP` varchar(150) default NULL,
  `PIC_NO` varchar(50) default NULL,
  `OFILE` varchar(255) default NULL,
  `NFILE` varchar(255) default NULL,
  `PATH` varchar(255) default NULL,
  `NPATH` varchar(255) default NULL,
  `FDIR` varchar(245) default NULL,
  `EOFILE` varchar(255) default NULL,
  `PHID` int(11) NOT NULL auto_increment,
  PRIMARY KEY  (`PHID`),
  UNIQUE KEY `uniq_file` (`PATH`,`OFILE`)
) ENGINE=MyISAM AUTO_INCREMENT=22747 DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `wrk_reg_sort_val`
--

DROP TABLE IF EXISTS `wrk_reg_sort_val`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `wrk_reg_sort_val` (
  `REG` varchar(255) default NULL,
  `REGSORT` varchar(50) default NULL,
  `REG_ID` int(10) unsigned NOT NULL auto_increment,
  PRIMARY KEY  USING BTREE (`REG_ID`),
  UNIQUE KEY `uniq_reg` (`REG`)
) ENGINE=MyISAM AUTO_INCREMENT=219 DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2008-12-05  9:27:26
